> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Links

> List every `Link` you have ever created. The listed `Links` are returned ordered, with the latest created `Link` being the first one.

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /links/
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /links/:
    get:
      summary: List Links
      description: >-
        List every `Link` you have ever created. The listed `Links` are returned
        ordered, with the latest created `Link` being the first one.
      operationId: links-list
      parameters:
        - name: status
          in: query
          description: >-
            A string that contains the status of the `Links` you want in the
            response. Take a look at the [Link Object](ref:link-object) to learn
            what values this parameter can have.
          schema:
            type: string
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    [
                        {
                            "id": "link_BQ62Rk5Vi4LNn5j4",
                            "object": "link",
                            "username": "210337474",
                            "holder_type": "business",
                            "created_at": "2020-05-15T18:30:20.213Z",
                            "accounts": null,
                            "institution": {
                                "id": "cl_banco_santander",
                                "name": "Banco Santander",
                                "country": "cl"
                            },
                            "link_token": null,
                            "active": true,
                            "status": "active"
                        },
                        {
                            "id": "link_NYa61GeEiwGOmvQe",
                            "object": "link",
                            "username": "210337474",
                            "holder_type": "business",
                            "created_at": "2020-05-15T18:22:07.692Z",
                            "accounts": null,
                            "institution": {
                                "id": "cl_banco_de_chile",
                                "name": "Banco de Chile",
                                "country": "cl"
                            },
                            "link_token": null,
                            "active": true,
                            "status": "login_required"
                        },
                    ]
      deprecated: false

````